@charset "utf-8";
/* CSS Document */
/*@font-face {
 font-family: 'eb_garamondregular';
 src: url('/fonts/ebGaramond/ebgaramond-webfont.eot');
 src: url('/fonts/ebGaramond/ebgaramond-webfont.eot?#iefix') format('embedded-opentype'),  url('/fonts/ebGaramond/ebgaramond-webfont.svg#eb_garamondregular') format('svg'),  url('/fonts/ebGaramond/ebgaramond-webfont.woff') format('woff'),  url('/fonts/ebGaramond/ebgaramond-webfont.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}*/

@font-face {
 font-family: 'eb_garamondregular';
 src: url('/fonts/ebGaramond/ebgaramond-webfont.eot');
 src: url('/fonts/ebGaramond/ebgaramond-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/ebGaramond/ebgaramond-webfont.woff') format('woff'), url('/fonts/ebGaramond/ebgaramond-webfont.ttf') format('truetype'), url('/fonts/ebGaramond/ebgaramond-webfont.svg#eb_garamondregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'fontello';
 src: url('/fonts/fontello/fontello.eot?2682665');
 src: url('/fonts/fontello/fontello.eot?2682665#iefix') format('embedded-opentype'), url('/fonts/fontello/fontello.woff?2682665') format('woff'), url('/fonts/fontello/fontello.ttf?2682665') format('truetype'), url('/fonts/fontello/fontello.svg?2682665#fontello') format('svg');
 font-weight: normal;
 font-style: normal;
}

/*###########################################################################
#	BROWSER RESET
###########################################################################*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote /*p, th, td, img*/ {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

table { /*	border-collapse:collapse;
	border-spacing:0;*/ }

fieldset, img { border:0; }

address, caption, cite, code, dfn, em, strong, /*th,*/ var {
	font-style:normal;
	font-weight:normal;
}

em {
	font-style:italic;
	font-weight:normal;
}

strong, b {
	font-style:normal;
	font-weight:bold;
}

ol, ul {
	/*	list-style:none;*/
	list-style: disc;
	margin-left: 25px;
	margin-bottom:15px;
}

li { margin: 6px 0 6px 0; }

caption, th { text-align:left; }

h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:bold;
	margin: 0;
}

q:before, q:after { content:''; }

abbr, acronym { border:0; }

/* This is commented out, as it makes pages less accessible */
/*a:active, a:focus, input[type="image"] {
	outline: 0;
}*/

input { padding: 1px 2px 1px 2px; }

/*###########################################################################
#	END - BROWSER RESET
###########################################################################*/

/* ######################################################### 
#	MISCELLANEOUS STYLES
##########################################################*/
a { /* color: #0067C6; DELTE THIS LINE AFTER JUNE 2014*/ color: #0173af; }

blockquote { margin: 0px 40px 0 40px; }

html {
	overflow:scroll;
	overflow-x:auto;
}

body {
	/*	background-image:url(/images/2009_pageBkg.gif);*/
	background-image:url(/images/2013_pageBkg.png);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/*img {
	margin: 2px;

}*/
h1 {
	font-size:16px;
	font-weight:bold;
	margin:0px 0px 10px 0px;
}

h2 {
	font-size:14px;
	font-weight:bold;
	margin:10px 0px 10px 0px;
}

h3 {
	font-size:13px;
	margin:10px 0px 10px 0px;
}

h4 {
	font-size:12px;
	margin:10px 0px 10px 0px;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:black;
}

ol { list-style-type: decimal; }

th { text-align:center; }

table.tableBorders { border-collapse:collapse; }

table.tableBorders td { border:1px solid #999999; }

ol li { margin: 6px 0 6px 8px; }

.footnote, .footnote a { font-size:11px; }

.btnRadio {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	vertical-align: text-bottom;
}

a.invisButton {
	position:relative;
	float:left;
	width:100%;
	height:100%;
	display:block;
	text-align:left;
}

a.invisButtonHome {
	position:relative;
	float:left;
	width:23%;
	height:60px;
	display:block;
	text-align:left;
}

/*----- .hideMe can be used to hide anything on any page.  --*/
.hideMe { display: none; }

/*----- .hideMe can be used to hide anything on any page.  --*/
/*----- NOTE: This needs to be used in combination with a hideMe. hideBreadCrumbs styles the "Link Bar" element. hideMe styles the Link itself   --*/
/*----- Useful on IndexOther Page to hide unwanted breadcrumbs (eg: CMHC International)   --*/
.hideBreadCrumbs { margin-bottom:-14px; }

/*----- .borderMe can be used to add a border to any item to help when trouble shooting code   --*/
.borderMe { border: 1px solid green; }

.margPadResetForCSBucketElements {
	padding: 0px;
	margin: 0px;
}

/*Clears the floated menu items. Assigned to a BR tag placed just before menuwrapper's closing DIV tag*/
.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}

/*Nav Skip. --------------------------*/
.navskip {
	height: 0;
	width: 0;
	overflow: hidden;
	float: right;
	font-size: 0;
	position: absolute;
	top: -100px;
}

/*Nav Skip. --------------------------END*/
/* ######################################################### 
#	END - MISCELLANEOUS STYLES
##########################################################*/


/*###################################################################
# EXPANDABLE BUTTONS - Share Float
#####################################################################*/
a.expandButton {
	background: transparent url(/images/expandButtonR.png) no-repeat scroll top right;
	display: block;
	float: left;
	padding:10px 5px 0px 0px;
	margin:4px 10px 0 0;
	text-decoration:none;
	cursor:pointer; /* IE7 needs this */
}

a.expandButton span {
	background: transparent url(/images/expandButtonL.png) no-repeat;
	display: block;
	padding:6px 0px 3px 10px;
	margin:-10px 0px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	height:11px;
	font-weight:bold;
	line-height:9px;
	color:#383737;
	text-decoration:none;
}

/* Expand Buttons - Search Box */
div#mastheadSearchBox a.expandButton {
	padding:10px 10px 0px 0px;
	margin:4px 0 0 0;
	clear:both;
}

div#mastheadSearchBox a.expandButton span {
	padding:10px 0px 3px 10px;
	font-size:14px;
	height:17px;
	line-height:9px;
	color:#fff;
}

/* END - Search Box */
/* Expand Buttons - Share Floater */
div#shareFloaterContent a.expandButton { background: transparent url(/imagesCFScripts/floatingShare/btnRight.png) no-repeat scroll top right; }

div#shareFloaterContent a.expandButton span { background: transparent url(/imagesCFScripts/floatingShare/btnLeft.png) no-repeat; }

div#shareFloaterContent a.expandButton span.email {
	background: transparent url(/imagesCFScripts/floatingShare/btnLeft-Email.png) no-repeat;
	padding:6px 0px 3px 22px;
}

div#shareFloaterContent a.expandButton span.print {
	background: transparent url(/imagesCFScripts/floatingShare/btnLeft-Print.png) no-repeat;
	padding:6px 0px 3px 22px;
}

/* END - Share Floater */
/*##################################################################
# END - EXPANDABLE BUTTONS
#####################################################################*/


/*###########################################################################
#	MASTHEAD CONTAINER
###########################################################################*/

#outer {
	width:960px;
	background-color:#ffffff;
	position:relative;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	padding:0px 0px 15px 0px;
	border: solid 1px #CCCCCC;
	overflow:hidden; /* This forces the container box to stretch to fit the children - Hidden instead of auto so MAC IE does not show scroll bars */
	clear:both;
	right:10px; /* This adds a tiny bit of space on the right for the share tab on 1024x768 screens */
}

#header {
	position:relative;
	float:left;
	margin:0px 0px -11px 30px;
	padding:0px 0px 0px 0px;
	width:899px;
}

#mastheadContainer {
	position:relative;
	float:left;
	width:898px;
	clear:both;
	margin:10px 0px 0px 30px;
	padding:0px;
}

#mastheadContainer {
	background:url(/en/images/2009_masthead.gif) no-repeat left top; /* NOTE: This div needs to be removed when new style goes live */
	height:79px;
	border: 1px solid #ccc;
}

#mastheadContainer.fre {
	background:url(/fr/images/2009_masthead.gif) no-repeat left top;
	height:79px;
	border: 1px solid #ccc;
}

#mastheadContainer.audience, #mastheadContainer.audience.fre { border-bottom:1px solid #CCCCCC; }

#mastheadContainer img.displayPrint, #mastheadContainer2013 img.displayPrint { display:none;  /* This is the printer friendly image. Print stylesheet changes to display:block; */ }

#top_links {
	position:relative;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:19px 0px 0px 0px;
	padding:0px;
}

#top_links ul {
	margin:0;
	padding:0px;
	list-style:none;
}

#top_links li {
	float:left;
	background:url(/images/2009_bkg_left.gif) no-repeat left top;
	margin:0px 0px 0px 0px;
	padding:0px 0px 1px 2px;
}

#top_links li.first { background:url(/images/2009_bkg_leftFirst.gif) no-repeat left top; }

#top_links a {
	float:left;
	display:block;
	background:url(/images/2009_bkg_right.gif) no-repeat right top;
	padding:6px 10px 4px 6px;
	text-decoration:none;
	color:#4b4b4b;
}

#top_links a:hover { color:#000; }

#top_links a.gradient:hover { color:#000; }

#top_links li.gradient { background:url(/images/2009_bkg_leftGradient.gif) no-repeat left top; }

#top_links a.gradient {
	background:url(/images/2009_bkg_rightGradient.gif) no-repeat right top;
	color:#0173af;
	padding:6px 10px 4px 6px;
	margin:0px 0px 0px 0px;
}

#top_links img.careers {
	padding:0px 7px 0px 0px;
	margin:0px 0px 0px 0px;
}

#top_links img.news {
	padding:0px 7px 0px 0px;
	margin:-2px 0px 0px 0px;
}

/*###########################################################################
#	END - MASTHEAD CONTAINER
###########################################################################*/

/*###########################################################################
#	Masthead Share This
###########################################################################*/


#shareThisMastheadContainer div.text {
	position:relative;
	margin:0 auto;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	width:100px;
	padding-top:8px;
}

#shareThisMastheadContainer #logoFlickr, #shareThisMastheadContainer #logoYouTube, #shareThisMastheadContainer #logoTwitter, #shareThisMastheadContainer #logoLinkedIn {
	position:relative;
	float:left;
	width:63px;
	height:40px;
}

#shareThisMastheadContainer #logoFlickr img, #shareThisMastheadContainer #logoYouTube img, #shareThisMastheadContainer #logoLinkedIn img {
	margin:7px 0px 0 7px;
	border:0;
}

#shareThisMastheadContainer #logoTwitter img {
	margin:7px 0px 0 14px;
	border:0;
}

#shareThisMastheadContainer a {
	border:0;
	text-decoration:none;
}

/*
###########################################################################
#	END - Masthead Share This
###########################################################################
*/



/*###########################################################################
#	Masthead Share This - 2012
###########################################################################*/

#shareThisMastheadContainer {
	position:relative;
	float:right;
	width:214px;
	height:33px;
	background-image:none;
	margin:0px 0 0px 0;
}

#shareThisMastheadContainer.fr { width:234px; }

#shareThisMastheadContainer div.text {
	position:relative;
	float:left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	width:80px;
	margin:0px 8px 0px 0;
}

#shareThisMastheadContainer.fr div.text {
	position:relative;
	float:left;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	width:100px;
	margin:0px 8px 0px 0px;
}

#shareThisMastheadContainer #logoFlickr, #shareThisMastheadContainer #logoYouTube, #shareThisMastheadContainer #logoTwitter, #shareThisMastheadContainer #logoTwitter {
	position:relative;
	float:left;
	width:24px;
	height:30px;
	margin:3px 10px 0px 0px;
}

#shareThisMastheadContainer #logoLinkedIn {
	position:relative;
	float:left;
	width:24px;
	height:30px;
	margin:3px 0px 0px 0px;
}

#shareThisMastheadContainer #logoFlickr img, #shareThisMastheadContainer #logoYouTube img, #shareThisMastheadContainer #logoTwitter img, #shareThisMastheadContainer #logoLinkedIn img { margin:0px 0px 0px 0px; }

#shareThisMastheadContainer a {
	border:0;
	text-decoration:none;
}

/*###########################################################################
#	END - Masthead Share This 2012
###########################################################################*/

/*###########################################################################
#	SEARCH DIV AND INPUTS
###########################################################################*/

#search {
	position:relative;
	float:right;
	margin:7px 0px 0px 0px;
	padding:0px;
}

#search input.searchBtn { margin:0px 0px -7px 0px; }

/* default (inactive field) */
.sf_inactive {
	border:1px #7f9db9 solid;
	background:#F2F2F2;
	color:#666;
	height:16px;
	width:175px;
}

/* on focus (when field is clicked on)  */
.sf_active {
	border:1px #7f9db9 solid;
	background:#fff;
	color:#000;
	height:16px;
	width:175px;
}

/*###########################################################################
#	END - SEARCH DIV AND INPUTS
###########################################################################*/


/* ######################################################### 
#	SEARCH 2012
##########################################################*/


#search2012 {
	float:right;
	width:300px;
	height:77px;
	background-color:#f8f8f8;
	background-image:url(/images/searchBkg2012.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	margin:1px 1px 0 0;
}

#searchForm {
	margin:21px 15px 0 0px;
	height:40px;
	float:right;
}

/* default (inactive field) */
.sf_inactive2012, .sf_inactive {
	border:1px #7f9db9 solid;
	background:white;
	color:#666;
	height:30px;
	width:170px;
	float:left;
	padding:0 0px 0 5px;
}

/* on focus (when field is clicked on)  */
.sf_active2012, .sf_active {
	border:1px #7f9db9 solid;
	background:#fff;
	color:#000;
	height:30px;
	width:175px;
	float:left;
	padding:0 0px 0 5px;
}

input.searchBtn2012 {
	margin:0 0 0 5px;
	padding:0 0 0 0;
	float:left;
}

/* ######################################################### 
#	END - SEARCH 2012
##########################################################*/


/* ######################################################### 
#	TOP BAR
##########################################################*/

#topbarContainer { clear: both; }

.topbarConsumers, .topbarBusiness, .topbarAboriginal, .topbarGeneral { /*Cannot use id.class structure as IE6 does not always understand it*/
	position:relative;
	float:left;
	background-repeat: repeat-x;
	width:900px;
	margin:0px 0px 3px 30px;
	padding:0px 0px 0px 0px;
	clear:both;
	z-index:1000;  /*	This is needed for IE6 to take care of z-index bug.   */
}

.topbarConsumers { background-image:url(/images/2009_consumers_bar_bg.gif); }

.topbarBusiness { background-image:url(/images/2009_business_bar_bg.gif); }

.topbarAboriginal { background-image:url(/images/2009_aboriginal_bar_bg.gif); }

.topbarGeneral { background-image:url(/images/2009_general_bar_bg.gif); }

#topbar_title {
	position:relative;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	margin:10px 0px 0px 17px;
	padding:0px;
}

#topbar_title img.displayPrint { display:none; }

#topbar_title a {
	text-decoration:none;
	color:white;
}

#topbar_title a:hover { text-decoration:underline; }

#topbar_title a:visited { color:white; }

#topbar_audienceLinks, #topbar_audienceLinkstopbar {
	position:relative;
	float:right;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	z-index:1000;
}

/* ######################################################### 
#	END - TOP BAR
##########################################################*/

/*###########################################################################
#	AUDIENCE SELECT INFO DROPDOWN DIV
###########################################################################*/

#audienceSelectInfo {
	position:relative;
	float:left;
	margin:0px 0px 15px 0px;
	;
	padding:10px 0px 0px 0px;
	background-color:#656563;
	width:900px;
	height: auto;
	clear:both;
	z-index:999;
}

#audienceSelectInfo div.left, #audienceSelectInfo div.right, #audienceSelectInfo div.center {
	float:left;
	text-align:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#audienceSelectInfo div.left {
	margin:0px 0px 0px 35px;
	padding:0px 35px 0px 0px;
	border-right: 1px solid #e1e1e1;
}

#audienceSelectInfo div.right { margin:0px 0px 0px 35px; }

#audienceSelectInfo.general div.left {
	border-right: none;
	width:175px;
	padding:0px 25px 0px 0px;
}

#audienceSelectInfo.general div.right {
	width:225px;
	margin:0px 0px 0px 25px;
}

#audienceSelectInfo.general div.center {
	width:340px;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	padding:0px 15px 0px 25px;
}

#audienceSelectInfo div.floatBox {
	float: left;
	width: 160px;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
}

#audienceSelectInfo div.left ul li, #audienceSelectInfo div.center ul li, #audienceSelectInfo div.right ul li { font-weight:bold; }

#audienceSelectInfo a {
	text-decoration:none;
	color:white;
}

#audienceSelectInfo h2, #audienceSelectInfo p {
	font-size:13px;
	font-weight:bold;
	margin:-15px 0px 10px 24px;
}

#audienceSelectInfo h2 a, #audienceSelectInfo p a { text-decoration:underline; }

#audienceSelectInfo h2 img, #audienceSelectInfo p img { margin:0px 10px 0px 0px; }

#audienceSelectInfo ul {
	margin:0px 0px 0px -5px;
	padding:0px 0px 0px 0px;
}

#audienceSelectInfo div.right ul {
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 0px;
}

#audienceSelectInfo ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 20px;
	list-style:none;
	text-align:left;
	background-repeat:no-repeat;
	background-position:6px -15px;
	background-image:url(/images/2009_arrow_white.gif);
}

#audienceSelectInfo ul li a:hover { text-decoration:underline; }

#audienceSelectInfo a.close {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 6px;
}

#audienceSelectInfo a.close img {
	padding:0px 0px 0px 0px;
	margin:0px 8px -2px 0px;
}

#audienceSelectInfo li.close {
	background-image:none;
	padding:0px 0px 0px 0px;
	margin:15px 8px 0px 0px;
}

/*###########################################################################
#	END - AUDIENCE SELECT INFO DROPDOWN DIV
###########################################################################*/

/*
###########################################################################
#
# AUDIENCE SWITCH MENU BAR
#
###########################################################################
*/

#menuwrapper {
	background-color: #535351;
	background-repeat: repeat-x;
	z-index:1000;
}

#audienceSwitchmenubar, #audienceSwitchmenubar ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px -55px;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	z-index:1000;
}

#audienceSwitchmenubar a {
	display: block;
	padding: 5px 10px 5px 10px;
	font-size: 13px;
	color: white;
	font-weight:bold;
}

#audienceSwitchmenubar a:link { color: #dde2df; }

#audienceSwitchmenubar a:visited { color: #dde2df; }

#audienceSwitchmenubar a:hover { color: white; }

#audienceSwitchmenubar a:active { color: #dde2df; }

#audienceSwitchmenubar a.what { color: white; }

#audienceSwitchmenubar a.trigger {
	padding: 10px 10px 11px 7px;
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 12px;
	text-decoration: none;
	color:white;
}

#audienceSwitchmenubar a.what {
	font-size: 11px;
	text-decoration:underline;
	color:white;
}

#audienceSwitchmenubar li {
	float: left;
	width: 10em;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 15px;
	background-repeat:no-repeat;
	background-position:0px 6px;
	text-align:left;
}

#audienceSwitchmenubar li.topItem {
	border-bottom: none;
	background-image:url(/imagesCFScripts/switch/arrow_red_down.gif);
	text-align:right;
	width:15.0em;
	background-position:50px 11px;
}

#holder.fre #audienceSwitchmenubar li.topItem { /*This is to position for french*/ width:17.5em; }

#audienceSwitchmenubar ul li.business, #audienceSwitchmenubar ul li.aboriginal, #audienceSwitchmenubar ul li.consumers { }

#audienceSwitchmenubar ul li.first {
	padding:8px 0px 0px 10px;
	background-position:0px 13px;
	border-bottom: none;
}

#audienceSwitchmenubar ul li, #audienceSwitchmenubar ul li.second {
	background-position:0px 5px;
	border-bottom: none;
}

#audienceSwitchmenubar ul li.business { background-image:url(/imagesCFScripts/switch/arrow_blue_right.gif); }

#audienceSwitchmenubar ul li.aboriginal { background-image:url(/imagesCFScripts/switch/arrow_orange_right.gif); }

#audienceSwitchmenubar ul li.consumers { background-image:url(/imagesCFScripts/switch/arrow_green_right.gif); }

#audienceSwitchmenubar ul li.whatis {
	padding:0px 0px 10px 12px;
	border-bottom: none;
}

#audienceSwitchmenubar li ul {
	width: 17em;
	margin:0px 0px 0px -55px;
}

#audienceSwitchmenubar ul li { width: 17em; }

#holder.fre #audienceSwitchmenubar ul li { /*This is to position for french*/ width: 16em; }

#audienceSwitchmenubar ul li a {
	border-right: 0;
	padding: 3px 12px 3px 16px;
}

#audienceSwitchmenubar li ul {
	position: absolute;
	left:0px;
	display: none;
	background-color: #535351;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	background-repeat: repeat-x;
}

#holder.fre #audienceSwitchmenubar li ul { /*This is to position for french*/ left:30px; }

#audienceSwitchmenubar li:hover a, #audienceSwitchmenubar a:focus, #audienceSwitchmenubar a:active, #audienceSwitchmenubar li.p7hvr a { }

#audienceSwitchmenubar li:hover ul, #audienceSwitchmenubar li.p7hvr ul { display: block; }

#audienceSwitchmenubar li:hover ul a, #audienceSwitchmenubar li.p7hvr ul a { background-color: transparent; }

#audienceSwitchmenubar li:hover ul a.itemOne, #audienceSwitchmenubar li.p7hvr ul a.itemOne { }

#audienceSwitchmenubar li:hover ul a.itemTwo, #audienceSwitchmenubar li.p7hvr ul a.itemTwo { }

#audienceSwitchmenubar li:hover ul a.itemFour, #audienceSwitchmenubar li.p7hvr ul a.itemFour { }

#audienceSwitchmenubar ul a:hover { color: #fff!important; }

/* The single backslash \ character inside this comment
causes IE5 Mac to ignore the following rule, which allows other
browsers to render top-level menu items to their natural width.
Do not edit this rule in any way. */
#audienceSwitchmenubar li { width: auto; }

/* #################### END - AUDIENCE SWITCH MENU BAR ############################ */




/*##################################################################
# FLOATING SHARE
#####################################################################*/
#shareFloaterContainer {
	position:fixed;
	/* width:177px; */ /*	Narrow for English */
	width:216px; /*	Wider for French */
	height:210px;
	display:none;
	margin-top:175px;
}

#shareFloaterContent {
	position:relative;
	float:left;
	background-color:#f3f3f3;
	height:205px;
	/* width:146px; */ /*	Narrow for English */
	width:185px; /*	Wider for French */
	cursor:default;
	border:1px solid #cccccc;
	padding: 5px 0 5px 0;
}

#shareFloaterContent.accessibleHide {
	position: absolute;
	left: -999em;
}

#shareFloaterContent h3 {
	margin: 3px 0 6px 11px; /* changed */
	color:#535351;
}

#shareFloaterContent hr {
	margin: 0px 11px 0px 11px;
	padding: 0 0 0 0;
	border:1px solid #888888;
}

#shareFloaterContent div#shareLinks {
	/* width:126px; */ /*	Narrow for English */
	width:165px; /*	Wider for French */
	margin: 10px 0px 0px 11px; /* changed */
	padding:2px 0 14px 0;
	background-image:url(/imagesCFScripts/floatingShare/bkgDotsShare.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

#shareFloaterContent div#shareLinks div { margin: 0px 0px 7px 0px; }

/*#shareFloaterContent div#shareLinks div.googleIcon {
	margin: -3px 0px 0px 0px;
}*/
#shareFloaterContent div.shareEmailPrint { margin: 10px 0 0 11px; }

#shareFloater {
	position:relative;
	float:right;
	width:29px;
	height:104px;
	background-image:url(/imagesCFScripts/floatingShare/floatingTrigger.png);
	background-position:top right;
	background-repeat:no-repeat;
	cursor:pointer;
}

.stick {
	position:fixed;
	top:0;
}

/*.gc-bubbleDefault, .pls-container
{
	z-index:-10000;
   display: none !important;
}*/
/*##################################################################
# END - FLOATING SHARE
#####################################################################*/


/* ######################################################### 
#	BODY
##########################################################*/

#main {
	/*position:relative;*/ /*	Commented out because IE7/IE6 displays dropdowns incorrectly  */
	float:left;
	width:900px;
	margin:0px 0px 0px 20px;
	padding:0px;
	clear:both;
	z-index:1;
}

/* ######################################################### 
#	END - BODY
##########################################################*/





/* ######################################################### 
#	FOOTER
##########################################################*/


#footerContainer {
	position:relative;
	float:left;
	clear:both;
	width:900px;
	margin:15px 0px 5px 30px;
	padding:10px 0px 0px 0px;
	border-top: 1px solid #CCCCCC;
	background-image:url(/images/canada_1.jpg);
	background-repeat:no-repeat;
	background-position: 10px 17px;
}

#footerContainer img.displayPrint { display:none; }

#footer_text {
	position:relative;
	float:right;
	margin-top:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
	line-height:18px;
}

/* ######################################################### 
#	END - FOOTER
##########################################################*/

/* ######################################################### 
#	OPEN IN NEW WINDOW
##########################################################*/
a.newWindow {
	background-image:url(/images/newwindow.png);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:14px;
	position:relative;
}

a.newWindow span {
	position: absolute;
	left: -9000px;
	width: 0;
	overflow: hidden;
}

a.newWindow:hover span, a.newWindow:focus span, a.newWindow:active span {
	display:block;
	position:absolute;
	top:1em;
	left:1em;
	padding:.25em;
	width:12em;
	background-color:#efefef;
	color:#000;
	text-align: center;
	text-decoration:none;
	font-weight:normal;
	font-size: 11px;
	color: #0173af;
	z-index:24;
}

/* JS version - Used in Floating Share */

span.newWindowMessage {
	position: absolute;
	left: -9000px;
	top:14em;
	overflow: hidden;
	padding:.25em;
	width:15em;
	background-color:#efefef;
	color:#000;
	text-align: center;
	text-decoration:none;
	font-weight:normal;
	font-size: 11px;
	color: #0173af;
	z-index:24;
}

/* END - JS version - Used in Floating Share */
/* ######################################################### 
#	END - OPEN IN NEW WINDOW
##########################################################*/

/*#################################################################
###																###
### Updated Masthead - October 2013								###
###																###
#################################################################*/
#mastheadContainer2013 {
	position:relative;
	float:left;
	background-color:white;
	width:960px;
	background-image:url(/images/responsive/BG_featue_box_dots.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

#mastheadContainer2013 ul, #mastheadContainer2013 h1 {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;/*	background-color:black;*/
}

#mastheadContainer2013 ul#mastheadTopNav a:link, #mastheadContainer2013 ul#mastheadTopNav a:visited, #mastheadContainer2013 ul#mastheadTopNav a:active, #mastheadContainer2013 ul#mastheadTopNav a:hover {
	color:#0173af;
	text-decoration:none;
	padding:5px;
}

#mastheadContainer2013 ul#mastheadTopNav a:hover {
	color:#015480;
	background-color:#EBEBEB;
	border-radius: 2px;
}

/*#mastheadContainer2013 ul#mastheadTopNav a.top_nav_feature_link:link, #mastheadContainer2013 ul#mastheadTopNav a.top_nav_feature_link:visited, #mastheadContainer2013 ul#mastheadTopNav a.top_nav_feature_link:active, #mastheadContainer2013 ul#mastheadTopNav a.top_nav_feature_link:hover {
	color:#333;
	text-decoration:none;
	padding:5px;
	background-color:#F3F3F3;
	border-radius: 3px;
}*/
/*#mastheadContainer2013 ul#mastheadTopNav a.top_nav_feature_link:hover {
	color:#015480;
	background-color:#0173af;
	border-radius: 3px;
	color:#fff;
}*/
/*#mastheadContainer2013 ul#mastheadSocialMedia a.:link, #mastheadContainer2013 ul#mastheadSocialMedia a.:visited, #mastheadContainer2013 ul#mastheadSocialMedia a.:active, #mastheadContainer2013 ul#mastheadSocialMedia a:hover {
 color:#0173af;
 text-decoration:none;
 padding:5px;
 background-color:#0F3;
 border-radius: 3px;
}
#mastheadContainer2013 ul#mastheadSocialMedia a.:hover {
 color:#0FF;
 background-color:#0173af;
 border-radius: 3px;
}*/
#mastheadContainer2013 div#mastheadTop {
	width:100%;
	overflow:auto;
	background-image:url(/images/responsive/BG_featue_box_dots.png);
	background-repeat:repeat-x;
	background-position:bottom;
	float:left;
	position:relative;
}

#mastheadContainer2013 div#mastheadTop ul#mastheadTopNav {
	overflow:auto;
	padding:15px 15px 15px 15px;
	float:left;
	position:relative;
}

div#mastheadContainer2013.cawd div#mastheadTop ul#mastheadTopNav { padding:13px 15px 14px 15px; }

/* ##########################################################
 Social Media Masthead
###########################################################*/

#mastheadContainer2013 div#mastheadTop ul#mastheadSocialMedia {
	padding:0;
	margin:0px 0px 0px 0px;
	float:right;
	position:relative;
}

#mastheadContainer2013 div#mastheadTop ul#mastheadSocialMedia li {
	float:left;
	margin:14px 10px 0 0;
}

div#mastheadContainer2013.cawd div#mastheadTop ul#mastheadSocialMedia li { margin:12px 10px 0 0; }

#mastheadContainer2013 div#mastheadTop ul#mastheadSocialMedia li a {
	display:block;
	width:100%;
	height:100%;
}

#mastheadContainer2013 div#mastheadTop ul#mastheadSocialMedia li a span { display:none; }

#mastheadContainer2013 div#mastheadTop ul#mastheadSocialMedia li#iconYouTube, #mastheadContainer2013 div#mastheadTop ul#mastheadSocialMedia li#iconFlickr, #mastheadContainer2013 div#mastheadTop ul#mastheadSocialMedia li#iconTwitter, #mastheadContainer2013 div#mastheadTop ul#mastheadSocialMedia li#iconLinkedIn {
	background-position:0 0;
	background-repeat:no-repeat;
	margin:9px 10px 0 0;
}

div#mastheadContainer2013.cawd div#mastheadTop ul#mastheadSocialMedia li#iconYouTube, div#mastheadContainer2013.cawd div#mastheadTop ul#mastheadSocialMedia li#iconFlickr, div#mastheadContainer2013.cawd div#mastheadTop ul#mastheadSocialMedia li#iconTwitter, div#mastheadContainer2013.cawd div#mastheadTop ul#mastheadSocialMedia li#iconLinkedIn { margin:7px 10px 0 0; }

#mastheadContainer2013 div#mastheadTop ul#mastheadSocialMedia li#iconYouTube {
	background-image:url(/images/responsive/iconYouTube2014.gif);
	width:30px;
	height:29px;
}

#mastheadContainer2013 div#mastheadTop ul#mastheadSocialMedia li#iconFlickr {
	background-image:url(/images/responsive/iconFlickr2014.gif);
	width:30px;
	height:29px;
}

#mastheadContainer2013 div#mastheadTop ul#mastheadSocialMedia li#iconTwitter {
	background-image:url(/images/responsive/iconTwitter2014.gif);
	width:30px;
	height:29px;
}

#mastheadContainer2013 div#mastheadTop ul#mastheadSocialMedia li#iconLinkedIn {
	background-image:url(/images/responsive/iconLinkedIn2014.gif);
	width:30px;
	height:29px;
}

#mastheadContainer2013 div#mastheadTop ul#mastheadSocialMedia li { color:#757575; }

/* ##########################################################
 END - Social Media Masthead
###########################################################*/


div#mastheadContainer2013 div#mastheadMain div#mastheadLogo {
	margin:18px 0px 0px 20px;
	padding:0px 0px 0px 0px;
	float:left;
	position:relative;
	background-image:url(/images/responsive/chevron_eng.png);
	background-repeat:no-repeat;
	width:66%;
	min-height:70px;
}

div#mastheadContainer2013.fre div#mastheadMain div#mastheadLogo { background-image:url(/images/responsive/chevron_fre.png); }

div#mastheadContainer2013.cawd div#mastheadMain div#mastheadLogo {
	margin:11px 0px 0px 16px;
	background-image:url(/images/responsive/chevron_eng-cawd.png);
}

div#mastheadContainer2013.fre.cawd div#mastheadMain div#mastheadLogo { background-image:url(/images/responsive/chevron_fre-cawd.png); }

div#mastheadContainer2013 div#mastheadMain div#mastheadLogo p {
	text-transform:uppercase;
	font-family: 'eb_garamondregular', serif;
	font-weight:lighter;
	line-height:1.1em;
	/*	font-size:2.5em;*/ /* Changed to px because External Hico page in ie10 had issues */ 
	font-size:30px;
	color:#333;
	background-image:url(/images/responsive/BG_featue_box_dots_vertical.png);
	background-repeat:repeat-y;
	padding:4px 0 0px 20px;
	margin:0px 0px 0px 162px;
}

div#mastheadContainer2013.fre div#mastheadMain div#mastheadLogo p { /*	font-size:2.2em;*/ /* Changed to px because External Hico page in ie10 had issues */ font-size:26px; }

div#mastheadContainer2013.cawd div#mastheadMain div#mastheadLogo p {
	line-height:1.0em;
	font-size:2.4em;
	margin:0px 0px 0px 145px;
}

div#mastheadContainer2013.cawd.fre div#mastheadMain div#mastheadLogo p { font-size:2.2em; }

#mastheadContainer2013 div#mastheadTop li {
	list-style:none;
	display:inline;
	font-size:12px;
}

div#mastheadContainer2013.cawd div#mastheadTop li { /*	font-size:12px;*/ }

#mastheadContainer2013 ul#mastheadSocialMedia li#socialMediaIntro { font-size:11px; }

/* ######################################################### 
#	SEARCH 2013
##########################################################*/

#mastheadContainer2013 div#mastheadMain div#mastheadSearchBox2013 {
	position:relative;
	float:right;
	width:300px;
	height:100px;
	padding:0px 0 0px 0px;
	margin:0px 0px 1px 0px;
	background-image:url(/images/responsive/BG_search_box_slash.png);
	background-repeat:no-repeat;
	background-position:left bottom;
}

div#mastheadContainer2013.cawd div#mastheadMain div#mastheadSearchBox2013 { height:80px; }

div#mastheadContainer2013 div#mastheadMain div#mastheadSearchBox2013 form#searchForm.searchForm2013 {
	/*	THIS IS THE SEARCH BOX FOR THE NEW HEADER (SEPT 2013)*/
	margin:30px 10px 0 0px; /* IE7 Conditional */
	padding:0px 0px 0 0px;
	height:auto;
	float:right;
}

div#mastheadContainer2013.cawd div#mastheadMain div#mastheadSearchBox2013 form#searchForm.searchForm2013 { /*	THIS IS THE SEARCH BOX FOR THE NEW HEADER (SEPT 2013)*/ margin:20px 10px 0 0px; /* IE7 Conditional */ }

div#mastheadContainer2013 div#mastheadMain div#mastheadSearchBox2013 input {
	float:left;
	border:1px #7f9db9 solid;
	padding:7px 7px 7px 7px;
	margin:3px 5px 0 0px;
	width:160px;
}

#mastheadContainer2013 div#mastheadSearchBox2013 input.sf_inactive, #mastheadContainer2013 div#mastheadSearchBox2013 input.sf_active { /* default (inactive field) */
	border:1px #7f9db9 solid;
	background:white;
	color:black;
	height:16px;
	width:140px;
}

#mastheadContainer2013 div#mastheadSearchBox2013 input.sf_active { /* on focus (when field is clicked on)  */
	background:white;
	color:black;
}

/* ## EXPANDABLE BUTTONS - 2013 Search Box ## */
#mastheadContainer2013 div#mastheadSearchBox2013 a.expandButton {
	float:left;
	padding:10px 10px 0px 0px;
	margin:4px 0 0 0;
}

div#mastheadContainer2013 div#mastheadSearchBox2013 a.expandButton span {
	padding:10px 0px 3px 10px;
	font-size:14px;
	height:17px;
	line-height:9px;
	color:#fff;
}

div#mastheadContainer2013.fre div#mastheadSearchBox2013 a.expandButton span {
	padding:10px 0px 3px 10px;
	font-size:12px;
	height:17px;
	line-height:9px;
	color:#fff;
}

/* ## END - EXPANDABLE BUTTONS - 2013 Search Box ## */

/* ######################################################### 
#	END - SEARCH 2013
##########################################################*/

/*##################################################################
START - audience switcher
#####################################################################*/


#mastheadContainer2013 div#audienceSwitcher {
	width:100%;
	float:left;
	position:relative;
	background-color:#ef8e22;
	color:#FFF;
	padding:6px 0 6px 0px;
	margin:0 0 0 0;
}

/* Section Bar */
#mastheadContainer2013.index div#audienceSwitcher { display:none; }

#mastheadContainer2013.firstNations div#audienceSwitcher { background-color:#f18b1d; }

#mastheadContainer2013.business div#audienceSwitcher { background-color:#0173af; }

#mastheadContainer2013.consumers div#audienceSwitcher { background-color:#387b2b; }

#mastheadContainer2013.corporate div#audienceSwitcher { background-color:#8a7967; }

div#mastheadContainer2013.cawd div#audienceSwitcher {
	padding:3px 0 3px 0px;
	background-color:#0173af;
}

#mastheadContainer2013 div#audienceSwitcher div#asInner {
	float:left;
	margin:0 0 0 12px;
}

#mastheadContainer2013 div#audienceSwitcher div#asHeader {
	float:left;
	margin:0 0 0 0px;
	height:25px;
	border-radius:2px;
}

div#mastheadContainer2013.cawd div#audienceSwitcher div#asHeader { height:21px; }

div#mastheadContainer2013 div#audienceSwitcher div#asHeader h2.textAction { /*	min-width:150px;*/ }

#mastheadContainer2013 div#audienceSwitcher h2 {
	float:left;
	height:100%;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 4px 0px 7px;
	margin:0px 0px 0px 0px;/*	min-width:200px;*/
}

div#mastheadContainer2013.cawd div#audienceSwitcher h2 {
	font-size:13px;
	font-weight:normal;
}

#mastheadContainer2013 div#audienceSwitcher div#asHeader.asToggle { /* This is used for jquery .hover */ text-decoration:none; }

/* Section Bar - Over */
div#mastheadContainer2013.firstNations div#audienceSwitcher div#asHeader.asToggle { background-color:#f29838; }

div#mastheadContainer2013.business div#audienceSwitcher div#asHeader.asToggle { background-color:#047ab9; }

div#mastheadContainer2013.consumers div#audienceSwitcher div#asHeader.asToggle { background-color:#459835; }

div#mastheadContainer2013.corporate div#audienceSwitcher div#asHeader.asToggle { background-color:#9b8874; }

div#mastheadContainer2013.cawd div#audienceSwitcher div#asHeader.asToggle { /* This is used for jquery .hover */ background-color:#047ab9; }

#mastheadContainer2013 div#audienceSwitcher h2 a {
	display:inline-block;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	margin:3px 0px 0px 0px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	color:white;
}

div#mastheadContainer2013.cawd div#audienceSwitcher h2 a { margin:2px 0px 0px 0px; }

#mastheadContainer2013 div#audienceSwitcher h2 a:hover { text-decoration:underline; }

#mastheadContainer2013 div#audienceSwitcher a.arrowAction {
	float:left;
	zoom: 100%;
	height:100%;
	background-image:url(/images/responsive/icon_down_arrow.gif);
	background-repeat:no-repeat;
	background-position:4px 11px;
	margin:0px 0px 0px 0px;
	padding:0px 15px 0px 0px; /* IE7 Conditional Exists */
	color:white;
	border-top-right-radius:2px;
	border-bottom-right-radius:2px;
}

div#mastheadContainer2013.cawd div#audienceSwitcher a.arrowAction { background-position:4px 10px; }

/* Section Bar - Arrow - Over */
div#mastheadContainer2013.cawd div#audienceSwitcher a.arrowAction:hover { background-color:#035d8c; }

#mastheadContainer2013.firstNations div#audienceSwitcher a.arrowAction:hover { background-color:#f28108; }

#mastheadContainer2013.business div#audienceSwitcher a.arrowAction:hover { background-color:#035d8c; }

#mastheadContainer2013.consumers div#audienceSwitcher a.arrowAction:hover { background-color:#2f6524; /* Dark Green */ }

#mastheadContainer2013.corporate div#audienceSwitcher a.arrowAction:hover { background-color:#716353; }

div#mastheadContainer2013 div#audienceSwitcher div#asInner ul#asNav, div#mastheadContainer2013 div#audienceSwitcher div#asInner ul#asNav:hover {
	position:absolute;
	top:31px;
	left:12px; /* This is required for IE7 to align dropdown properly */
	list-style:none;
	/*	background-color:#f8f8f8;*/
	background-color:#696969;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;/*	border-left:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;*/
}

div#mastheadContainer2013.cawd ul#asNav { top:24px; }

ul#asNav li {
	padding:6px 0px 5px 6px;
	margin:0 0px 0 0px;
	min-width:150px; /* This forces short li to display at a minimum width */
	min-height:20px;
	border-bottom:1px solid #d4d4d4;
}

div#mastheadContainer2013.business ul#asNav li#linkBusiness, div#mastheadContainer2013.cawd ul#asNav li#linkBusiness { display:none; }

div#mastheadContainer2013.consumers ul#asNav li#linkConsumers { display:none; }

div#mastheadContainer2013.firstNations ul#asNav li#linkFirstNations { display:none; }

div#mastheadContainer2013.cawd ul#asNav li { padding:3px 0px 4px 6px; }

div#mastheadContainer2013 ul#asNav li a {
	display:block;
	height:100%;
	width:100%;
	color:#464646;
	color:white;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}

/*
#mastheadContainer2013.firstNations div#audienceSwitcher ul#asNav li a {
	color:#f18b1d;
}
#mastheadContainer2013.business div#audienceSwitcher ul#asNav li a {
	color:#0173af;
}
#mastheadContainer2013.consumers div#audienceSwitcher ul#asNav li a {
	color:#387b2b;
}
#mastheadContainer2013.corporate div#audienceSwitcher ul#asNav li a {
	color:#8a7967;
}
div#mastheadContainer2013.cawd div#audienceSwitcher ul#asNav li a {
	color:#0173af;
}

*/

div#mastheadContainer2013.cawd ul#asNav li a {
	font-size:12px;
	font-weight:normal;
}

ul#asNav li a:hover, ul#asNav li:hover {
	text-decoration:none;
	/*	background-color:#f3f3f3;*/
	background-color:#787878;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}

/*##################################################################
END - audience switcher
#####################################################################*/

/*div#asInner, div#asNav, div#audienceSwitcher, div#mastheadContainer2013 {
	z-index:1000000
}
div#main {
	position:relative;
	float:left;
	z-index:1;
}*/
/*#################################################################
###																###
### END - Updated Masthead										###
###																###
#################################################################*/

.respBtn {
	float:left;
	padding:5px;
	display:inline;
	border-radius: 2px;
	clear:both;
	color:white;
	cursor:pointer;
	margin:10px 0 0 0;
	background-color:#fe000b; 	/* Default Red */
}

span.respBtn.large {
	padding:7px;
	border-radius: 3px;
	font-size:14px;
}

.respBtn.consumers { /*	background-color:#2f6524;*/ background-color:#387b2b; }

.respBtn.business { background-color:#035d8c; }

span.respBtn a {
	text-decoration:none;
	color:white;
}

/*#################################################################
### Style for clickable element	   								###
#################################################################*/
/*div.clickableElement {
	cursor:pointer;
}*/
/*#################################################################
### END - Style for clickable element							###
#################################################################*/
